Subject: Ticket Assigned - did not receive same item as ordered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:20:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  did not receive same item as ordered Good afternoon

I have received the chair today but not as requested. I have requested grey colour and white as in the picture, but I have received one with grey and yellow and cat picture on it
I saw this chair in store yesterday and I did not like it thats why I have order through on line
I have called the call centre and they advise me to send this mail
I have attached my order with the picture and the pic of one which I have received
I am not accepting it as it is not the same one which I have order . I want to replace it with the same one which I have ordered

My mobile 0501391774
Maryam
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, March 12, 2022 3:16 PM
To: Maryam Ammoura <[email-masked]>
Subject:  Order confirmed!

Your order number is 9560960731 | Click here<https://www.centrepointstores.com/ae/en/my-account/order/9560960731?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Maryam Ammoura, thanks for shopping with us.
For your reference, your order number is 9560960731<https://www.centrepointstores.com/ae/en/my-account/order/9560960731?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.

Order shipping to
Maryam Ammoura
ninar caffee 903
khalifa street near hamdan post office..Ninar caffee building 903
Abu Dhabi
Mobile: +971 501391774

Payment Method:

[mastercard]

xxxx xxxx xxxx 8995
Maryam Ammoura

Order Details

[Delivery]

Delivered by : 13th March 2022 between 14:00 - 18:00 hours.

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162772622-H1605AACOZ000-AW20271020_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162772622?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Joie 6-in-1 Highchair with Tray
Color: Grey
Quantity: 1
AED 524
Subtotal:       AED 524
Savings:        - AED 225
Furniture & Large Items Shipping:       FREE
Total   AED 524
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 50 Shukrans.
Go to My Shukran Account<https://www.centrepointstores.com/ae/en/my-account/loyalty>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4018968